@font-face {
  font-family: 'Open Sans';
  src: url('../../fonts/open-sans-v29-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'),
       url('../../fonts/open-sans-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/open-sans-v29-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/open-sans-v29-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/open-sans-v29-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/open-sans-v29-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
strong {
	font-family: 'Open Sans';
		font-weight: 700;
	src: url('../../fonts/open-sans-v29-latin/open-sans-v29-latin-500.eot'); /* IE9 Compat Modes */
	src: local('Open Sans'),
       url('../../fonts/open-sans-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/open-sans-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/open-sans-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/open-sans-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/open-sans-v29-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'IcoMoon';
  src: url('../../fonts/IcoMoon.eot');
  src: url('../../fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), 
	  url('../../fonts/IcoMoon.woff') format('woff'), 
	  url('../../fonts/IcoMoon.ttf') format('truetype'), 
	  url('../../fonts/IcoMoon.svg#IcoMoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v23-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato'),
       url('../../fonts/lato-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/lato-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/lato-v23-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/lato-v23-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/lato-v23-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato'),
       url('../../fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
.site{
 background-color: #f3f3f3;
}
 .body-innerwrapper{
  max-width: 1920px;
  margin: 0 auto;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
body {
	 font-family: 'Open Sans';
	 font-style: normal;
  font-weight: 300;
	text-align: left;
  margin: 0em 0;
	font-size: 1.2em;
  overflow: auto;
	line-height: 1.6;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	 font-family: 'Lato';
	font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0 0 5px;
  font-weight: 300;
}

 .h1, h1 {
	font-size: 1.5em;
	 	font-weight: 300;
}

 .h2, h2 {
	font-size: 1.3em;
}
 .h3, h3 {
	font-size: 1em;
}



 .links_12 img{
display: block;
  padding-top: 10px;
  padding-bottom: 15px;
  padding-left: 5px;
  border-left: 3px solid #036;
	 margin-left: -20px;
	 font-size: 1.5em;
}
.links_12 h1{
	font-size: 2.5em;
}
.links_12 h2{
	font-size: 1.5em;
	color: #036;
}
#sp-main-body {
  padding: 40px 0 0 0;
}
#sp-left{
	font-size: 0.8em;
	padding-top: 410px;
	
}


#sp-left  .extra_1{
	display: block;
	-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#sp-left  .extra_1 table{
width: 500px;
}


#sp-header {
  background: #ffffff none repeat scroll 0 0;
  box-shadow: 0 3px 3px rgba(0,0,0,0.05);
  height: auto;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 99;
}


#sp-pagetitle-2{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 0.9em;
}


.entry-header h2 {
  margin: 8px 0 0;
  font-size: 1.8em;
  line-height: 1;
}


#sp-top1 table{
	width: 100%;
}

#sp-top1 .sp-module ul > li{
font-size: 100%;
	border: 0px;
	padding: 0px;
	margin-top: -10px;
}

#sp-top1 .sp-module ul > li > a{
color: #666;
	line-height: auto;
}
#sp-top1 .sp-module ul > li > a:hover{
color: #003366;
	line-height: auto;
}

#sp-top1 .sp-module ul > li > a::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  content: "";
  margin-right: 5px;
}

#sp-top1 .sp-module ul > li > i {
	padding-top: 10px;
	color: #003366;
		  float: left;
}

#sp-top1 .sp-contact-info {
	width: 100%;
	display: block;
  float: left;
  list-style: none;
  padding: 0;
  margin: 0 -10px;
	font-size: 1.1em;
}
#sp-top1 .sp-contact-info ul li{
	display: block;
	
}

#system-message-container{
	margin-top: -20px;
}
.gelb_10{
	background-color: rgba(255,204,0,0.30);
	width: 100%;
	height: auto;
		 font-family: 'Lato';
	font-weight: 300;
	background-image: url("../../../../images/k-2/bilder_24/hi_gru.png");
	background-position: 0% 0%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.gelb_10 img{
	margin-top: 30px;
	border-top: 20px solid #003366;
	border-right: 1px solid #fff;
}

.gelb_2{
	background-color: rgba(255,204,0,0.30);
}
.gelb_11{
	display: inline-block;
	background-color: rgba(255,255,233,0.40);
	font-family: 'Lato';
	font-weight: 300;
	font-size: 1.5em;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;
	border-top: 20px solid #036;
	border-bottom: 10px solid #036;
	color: #036;
}

.gelb_11 h1::after {
  content: "";
  display: block;
  margin-left: -130px;
  width: 40%;
  padding-top: 2px;
  height: 15px;
  background-color:#036;
  border: 1px solid #fff;
}

#blau_top{
	z-index: 500;
	margin-top: -70px;
	background-color: rgba(0,51,102,0.80);
	display: inline-block;
	padding: 20px;
		margin-left: 50px;
	margin-right:40px;
	margin-bottom: 30px;
	color: #fff;
	border: 1px solid #fff;
}

.blau_top h2{

	color: #fff;
}


#blau_u {
	z-index: 400;}


.gelb_12{
	display: inline-block;
	background-color: rgba(255,255,233,0.70);
	font-family: 'Lato';
	font-weight: 300;
	font-size: 1.5em;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;
	border-top: 20px solid #036;
	border-bottom: 10px solid #036;
	color: #036;
}
.blau_a a{
	display: inline-block;
	padding: 15px;
	background: #003366;
	color: #fff;
	border: 1px solid #fff;
}


.blau_a a:hover{
	display: inline-block;
	padding: 15px;
	background: #f2f2f2;
	color: #333;
	border: 1px solid #333;
}


.blau_10{
	background-color: rgba(0,51,102,0.20);
		background-image: url("../../../../images/k-2/bilder_24/hi_gru.png");
	background-position: 0% 0%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 100%;
	height: auto;
		 font-family: 'Lato';
	font-weight: 300;
}

.blau_11{
	display: inline-block;
	background-color: rgba(255,255,233,0.60);
	font-family: 'Lato';
	font-weight: 300;
	font-size: 1.5em;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;
	border-top: 20px solid #036;
	border-bottom: 10px solid #036;
	color: #036;
	text-align: right;
	z-index: 600;
}


.blau_11 h1:after{
content: "";
  display: block;
	margin-left: 70%;
  width: 40%;
  padding-top: 2px;
	height: 15px;
		background-color: rgba(0,51,102,1);
  border: 1px solid #fff;
}


.blau_2{
background-color: rgba(0,51,102,0.20);
	text-align: left;
}
.blau_2 img{
	margin-top: 30px;
	border-top: 20px solid #003366;
	border-right: 1px solid #fff;
}

.weiss_start_3 {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;

}
#gallery {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(15em, 1fr));
	gap: 1em;
	padding: 3px;
}

#gallery figure {
	position: relative;
	overflow: hidden;
}

#gallery figure:hover:before {
	opacity: 0;
}

figure img {
	width: 100%;
	display: block;
}

#gallery > figure > figcaption {
	position: absolute;
	width: 100%;
	text-align: center;
	line-height: 1.8em;
	color: white;
	background: rgba(0,51,102,0.8);
	opacity: 0;
	bottom: -3em;
	transition: all 1s ease;
	font-size: 0.8em;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1pt solid #FFFFFF;
}


#gallery > figure.rechts > figcaption {
	width: 0;
	bottom: 50%;
	left: 50%;
}

#gallery > figure:hover > figcaption {
	opacity: 1;
	bottom: 0;
	left: 0;
	width: 100%;
}

#gallery > figcaption {
	grid-column: 1 / -1;
	text-align: center;
}
#gallery a{
	cursor: -webkit-zoom-in;
cursor: -moz-zoom-in;
cursor: zoom-in;
}



#gallery.einzel {
	overflow: hidden;
	position: relative;
}
#gallery.einzel img {
  width: 100%;
     transition: transform 1s;
 -moz-transition: transform 1s;
 -webkit-transition: transform 1s;
 -o-transition: transform 1s;
 -ms-transition: transform 1s;
     cursor: zoom-in;
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
}
#gallery.einzel:hover img {
 -webkit-transform: scale(1.1); /* für ältere Android-Browser */
  transform: scale(1.1);
    opacity: 0.6;
    filter: alpha(opacity=60);
}
#gallery:before {
	 opacity: 0;
	content: "+";
	position: absolute;
	bottom: 50%;
	left: 45%;
	background: rgba(255, 255, 255);
	color: rgba(0, 0, 0);
	width: 1.5em;
	height: 1.5em;
	border-radius: 1em;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.4em;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}
#gallery:focus:before,
#gallery:hover:before {
	opacity: 1;
    background: rgba(0,0,0,1.00);
    color: rgba(255, 255, 255);
    transform: rotate(360deg);
}
















#sp-position8 h2 {
	font-size: 0.8em;
	font-weight: 300;
}

#sp-position1 h1 {
	font-size: 2.6em;
	font-weight: 300;
	
}

#sp-position1 h2 {
	font-size: 1.6em;
	font-weight: 300;
	
}
#sp-left h1{
		font-size: 2em;
	font-weight: 300;
}
#sp-left h2{
		font-size: 1.2em;
	font-weight: 300;
}
#sp-header {
		font-size: 0.9em;
}


#sp-right h3 {
		font-size: 0.8em;
	font-weight: 300;
}
#sp-position4 h1{
		font-size: 2.2em;
	font-weight: 300;
}
#sp-position4 h2{
		font-size: 1.4em;
	font-weight: 300;
}

#sp-bottom {
  background-color: #f5f5f5;
  padding: 10px 0px;
}
a {
  color: #003366;
}
a:hover {
  color: #ffcc00;
}
::after, ::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.sp-megamenu-parent {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 99;
  display: block;
  float: left;
  position: relative;
}

#sp-menu{
	background: #ffcc00;
	text-align: left;
		font-size: 1.2em;
	font-weight: 300;
}
	
#sp-menu .sp-megamenu-parent > li > a::before, #sp-menu .sp-megamenu-parent > li span::before {
  top: 0;
  left: 0;
  right: 0;
  width: 60%;
  height: 5px;
  content: "";
  margin: 0 auto;
  display: block;
  max-width: 80px;
  position: absolute;
	color: #003366;
	background: #003366;
}


#sp-menu .sp-megamenu-parent > li:hover  > a::before, #sp-menu .sp-megamenu-parent > li:hover  span::before {
  top: 0;
  left: 0;
  right: 0;
  width: 60%;
  height: 5px;
  content: "";
  margin: 0 auto;
  display: block;
  max-width: 80px;
  position: absolute;
	color: #ffcc00;
	background: #ffcc00;
}


#sp-menu .sp-megamenu-parent > li.active  > a::before, #sp-menu .sp-megamenu-parent > li.active  span::before {
  top: 0;
  left: 0;
  right: 0;
  width: 60%;
  height: 5px;
  content: "";
  margin: 0 auto;
  display: block;
  max-width: 80px;
  position: absolute;
	color: #ffcc00;
	background: #ffcc00;
}


#sp-menu .sp-megamenu-parent > li.sp-menu-item::after {
  left: 2px;
  z-index: 9;
  float: right;
  content: "|";
  font-size: 16px;
  font-weight: 300;
  line-height: 70px;
  margin-left: -5px;
  position: relative;
  color: #003366;
}


.sp-megamenu-parent > li > a::after, .sp-megamenu-parent > li > span::after {
  font-family: "FontAwesome";
  content: " \f107";
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  padding: 0 10px;
  line-height: 70px;
  text-transform: uppercase;
  letter-spacing: 1px;
	font-size: 0.7em;
  margin: 0;
	color: #003366;
background: #ffcc00;
	text-align: left;
}

.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a {
  color: #003366;
		  background: #f2f5f9;
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #001a33;
  box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2);
	margin-bottom: 5px;
	padding: 0px;

}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
	display: block;
	color: #f2f5f9;
	cursor: pointer;
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 0.8em;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item> a:hover {
  color: #003366;
	 background: #f2f5f9;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active> a {
  color: #ffcc00;
	background: #f2f5f9;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active> a:hover {
  color: #003366;
}

#offcanvas-toggler >i {
	font-size: 3em;
  color: #003366;
	margin-top: 20px;
	padding-right: 10px;
}
#offcanvas-toggler >i:hover {
  color: #333;
}


.offcanvas-menu {
    width: 320px;
    height: 100%;
      background-color: #003366;
    color: #fff;
    position: fixed;
    top: 0;
    right: 0;
    transform: translateX(320px);
    visibility: hidden;
    overflow: inherit;
    transition: 0.5s;
    z-index: 10000;
}




.btn-secondary {
    color: #fff;
    background-color: #003366;
    border-color: #003366;
}

.btn-secondary:hover {
    color: #ffcc00;
    background-color: #003366;
    border-color: #003366;
}


ul.social-icons >li a:hover {
  color: #003366;
}
.sp-page-title {
  background: #003366;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #666666;
}
.sp-module ul >li >a:hover {
  color: #003366;
}
.sp-module .latestnews >div >a {
  color: #666666;
}
.sp-module .latestnews >div >a:hover {
  color: #003366;
}
.sp-module .tagscloud .tag-name:hover {
  background: #003366;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #003366;
}
.search .btn-toolbar button {
  background: #003366;
}
.post-format {
  background: #003366;
}
.voting-symbol span.star.active:before {
  color: #003366;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #001a33;
}
.entry-link,
.entry-quote {
  background: #003366;
}
blockquote {
  border-color: #003366;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #003366;
}
#sp-footer {
  background: #003366;
}
.sp-comingsoon body {
  background-color: #003366;
}
.pagination>li>a,
.pagination>li>span {
  color: #666666;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #666666;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #003366;
  background-color: #003366;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #003366;
  background-color: #003366;
}
.oben {
  margin-top: -180px;
  text-align: center;
  padding-top: 150px;
  padding-bottom: 10px;
}
.unten_1 {
  position: relative;
  top: -70px;
  text-align: center;
  padding-top: 60px;
	color: #fff;
}


.unten_1 h2{
	color: #fff;
}

.top_1 {
  position: relative;
  top: -40px;
}
.oben_1 {
  margin-top: -50px;
  padding-bottom: 10px;
}
.cols-3 {
  background: #003366;
  padding-left: 30px;
  padding-top: 30px;
}
#sp-bottom-2 .newsflash-horiz h4 {
  text-align: center;
  padding: 10px;
  font-size: 2em;
  color: #003366;
}
#sp-bottom-2 a {
  text-align: center;
  background: #003366;
  display: block;
  padding: 10px;
  color: #ffffff;
}
#sp-bottom-2 li {
  text-align: center;
  background: #ffffff;
  padding: 10px;
  width: 100%;
  margin-left: 5px;
  margin-bottom: 5px;
  float: left;
  height: auto;
}
.bild_start {
  position: relative;
  top: 10px;
  max-width: 100%;
}
.clear {
  clear: both;
}
.unten_1 {
	position: relative;
	top: 0px;
	text-align: center;
	padding-top: 20px;
padding-bottom: 20px;
}
.component{
margin-top: -50px;
}
#jumenu187 .service-box{
padding-bottom: 20px;
}
#jumenu187 .front-content h3{
padding-top: 5px;
padding-bottom: 10px;
  color: #ffffff;
}
#stater_1{
    width: 100%;
    padding: 5px;
    border: 1px solid #003366;
}
#stater_2 {
width: 43%;
  float: left;
padding-right: 10px;
}
#stater_2 img{
	max-width: 100%;
}

#stater_3{
  width: 55%;
    float: left;
    padding: 3px;
    background: #003366;
    color: #ffffff;
}
#stater_3 a{
 display: block;
    background: #eef1f7;
    color: #666666;
    padding: 5px;
}

#stater_3 a:hover{
 display: block;
    background: #003366;
    color: #ffffff;
    padding: 5px;
}
.clear_1 {
clear:left;
}

.sch_1 {
background: #ffcc00;
	display: block;

}
.sch_1 a{
background: #003366;
	color: #fff;
	display: block;
	text-align: center;
	font-size: 1.3em;
padding-bottom: 5px;
	padding-top: 5px;
}
.sch_1 a:hover{
background: #999;
}

#sp-left h1{
padding: 0px;
	margin: 0px;
}
#sp-position8{
	text-align: right;
	font-size: 1.5em;
padding: 0px;
	margin: 0px;
}

#sp-position8 h2{
padding: 5px;
}
.btn-secondary {
	visibility: 0%;
  color: #fff;
  background-color: none;
  border-color: none;
}
.system-readmore .btn-secondary{
	background: none;
}
.extra_1{
	color: #fff;
}
#sp-0ben-1 .row{
padding: 0px;
	margin: 0px;
}

#system-message-container h1{
position: relative;
top: -150px;
padding: 0px;
	margin: 0px;
}
.peding_5 td{
padding-right: 5px;
}
#sp-bottom {
  padding: 10px 0px;
}

.sp-dropdown-items li a:hover{
color: fff;
}
.eingang{
color: 003366;
width: 100%;
}

.gcore-label-left{
    font-weight: normal;
    color: #333333;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-size: 1em;
    text-align: left;
    text-decoration: none;
}
	.gcore-input .eingang{
	width: 100%;
		background: #efefef;
}

#sp-position6{
	padding-top: 20px;
}

#sp-position6 h3{
	font-size: 2em;
	padding-left: 20px;
	color: #fff;
}

#form_1 {
  width: 45%;
  float: left;
  margin-right: 10px;
}
#form_2 {
  width: 45%;
  float: left;
}
#form_3 {
  width: 100%;
  clear: both;
}
#form_3 .button_1 {
  background: #003366;
  color: #ffffff;
  padding: 15px;
  border: 1px solid #F8F3F3;
}
.button_1 {
  background: #003366;
  color: #ffffff;
  padding: 15px;
  border: 1px solid #F8F3F3;
}
#buttom {
  width: 100%;
}
.textfeld {
  width: 100%;
  height: auto;
}

#sp-unten-3 h3 {
  padding-top: 15px;

}
#sp-unten-3  .extra a{
  background: #003366;
  color: #ffffff;
  padding: 15px;
  border: 1px solid #F8F3F3;
}
.back{
    background-color: #FFCC00;
    background-size: 50% 50%;
    background-clip: padding-box;
    background-origin: border-box;
    background-position: 10% 10%;
    background-attachment: fixed;
}
#sp-position4 .newsflashextra_1{
    color: #eee;
    margin-top: -50px;
}


.margin_unten img{
    margin-bottom: -200px;
}

.newsbox_item{
    padding: 10px;
    border: 1px solid #FFFFFF;

}

.blogstarte_4 .item{
    background: #003366;
    padding: 10px;
    color: #F8F3F3;
    height: inherit;
    font-weight: lighter;
}

.blogstarte_4 a{
    background: #003366;
    padding: 10px;
    color: #F8F3F3;
    height: inherit;
    border: 1px solid #F8F3F3;
}
.blogstarte_4 a:hover{
    background: #F8F3F3;
    padding: 10px;
    color: #003366;
    height: inherit;

}

#stater_3 {
 padding-right: 10px;
} 

.field_1{
    height: 160px;
} 


#sp-sticky-header .sp-has-child{
    font-size: 0.8em;
} 

.newsflashnews h4{
    display: block;
    background: #003366;
    color: #F8F3F3;
    padding: 5px;
} 


.readmore{
    display: inline-block;
    background: #003366;
    color: #F8F3F3;
    padding: 5px;
    border: 1px solid #FFFFFF;
} 
.newsflashnews a:hover{
    display: inline-block;
    background: #F8F3F3;
    color: #333;
    padding: 5px;
    border: 1px solid #FFFFFF;
} 


.sp-module {
  margin-top: 10px;
}
#sp-right .news{
    background: #003366;
	color: #fff;
	padding: 10px;
}
.news h3{
    color: #F8F6F6;
}
.ehren{
    background: #ffcc00;
    color: #333333;
	padding: 10px;
}
.ehren h3{
    color: #333333;
}


 .alles   {
    width: 100%;
    background-color: #DBDADA;
    padding: 5px;
     background: linear-gradient(225deg, transparent 20px, #DBDADA 0) top right;
     margin-bottom: 10px;
} 

 .left_1   {
   display: table-cell;
  vertical-align: top;
     padding-right: 20px;
} 

 .stater_3 {
  width: 48%;
     padding: 10px;
        color: #ffffff;
     font-size: 0.7em;
       display: table-cell;
  vertical-align: top;
     margin-left: 20px;
     background: linear-gradient(225deg, transparent 20px, #003366 0) top right;
} 
 .stater_3 a{
     background-color: #ffcc00;
     padding: 10px;
        color: #242222;
     font-size: 1em;
     display: block;
}  
.stater_3 a:hover{
     background-color: #ccc;
     padding: 10px;
        color: #242222;
     font-size: 1em;
     display: block;
} 

.btn-primary,
.sppb-btn-primary {
  border-color: #0e54b0;
  background-color: #1061cc;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #0a3f85;
  background-color: #0c4b9d;
}
ul.social-icons > li a:hover {
  color: #1061cc;
}
.sp-page-title {
  background: #1061cc;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul > li > a {
  color: #000000;
}
.sp-module ul > li > a:hover {
  color: #003366;
}
.sp-module .latestnews > div > a {
  color: #000000;
}
.sp-module .latestnews > div > a:hover {
  color: #1061cc;
}
.sp-module .tagscloud .tag-name:hover {
  background: #1061cc;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #1061cc;
}
.search .btn-toolbar button {
  background: #1061cc;
}
.post-format {
  background: #1061cc;
}
.voting-symbol span.star.active:before {
  color: #1061cc;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #0c4b9d;
}
.entry-link,
.entry-quote {
  background: #1061cc;
}
blockquote {
  border-color: #1061cc;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #1061cc;
}
#sp-bottom{
	background: #003366;
	color: #fff;
	border-bottom: 1px solid #fff;
}
#sp-bottom1 a, #sp-bottom3 a{
	color: #fff;
	
}
#sp-bottom1 a:hover, #sp-bottom3 a:hover{
	color: #333;
	background: #e9ecef;
	
}
#sp-footer {
  background: #003366;
	text-align: left;
}
.sp-comingsoon body {
  background-color: #1061cc;
}
.pagination > li > a,
.pagination > li > span {
  color: #000000;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
  color: #000000;
}
.pagination > .active > a,
.pagination > .active > span {
  border-color: #1061cc;
  background-color: #1061cc;
}
.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  border-color: #1061cc;
  background-color: #1061cc;
}


	@media (max-width: 1200px) {
.container, .container-md, .container-sm {
  max-width: 100%;
	padding: 5px;
	margin-bottom: 0px;
}		
	
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {

    display: inline-block;
    padding: 0 4px;
    line-height: 60px;
    letter-spacing: 0px;
	text-transform: none;
	font-size: 0.8em;
    color: #333;
    margin: 0;
}
		
	#sp-pagetitle-2 {
    font-size: 0.7em;
}	
		
#sp-menu .sp-megamenu-parent > li > a::before, #sp-menu .sp-megamenu-parent > li span::before {
	color: #fc0;
	background: #fc0;
}	
		
		}


@media (max-width: 992px) {
	
		#sp-pagetitle-2 {
    font-size: 1em;
}
	
	.starter  ul li{
	}
	
	.mod-articlesnews-horizontal {
    grid-gap: 2rem;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(350px,1fr));
}
}



@media (max-width: 767px) {
#form_1 {
  width: 100%;
  margin-right: 10px;
}
#form_2 {
  width: 100%;
}
    
#stater_2 {
  width: 100%;
}    
    
#stater_3 {
  width: 100%;
    margin-top: 20px;
}     
           
}
